[Rainmeter]
AccurateText=1
DynamicWindowSize=1

[Style2]
FontColor=#FBB#
FontFace=calibri
FontSize=9
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontEffectColor #FEC#][!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 9 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontEffectColor ""][!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Style3]
FontColor=#FBB#
FontFace=calibri
FontSize=9
StringStyle=Normal
StringEffect=Border
SolidColor=0,0,0,1
FontEffectColor=#FEC#
AntiAlias=1
Angle=-0.13
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize 10 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style5]
FontColor=#FBB#
FontFace=calibri
FontSize=11
FontEffectColor=#FEC#
AntiAlias=1
StringEffect=SHADOW
SolidColor=0,0,0,1
ToolTipType=1
StringAlign=Center
Angle=-0.13
MouseOverAction=[!SetOption #CURRENTSECTION# FontColor 255,255,255,255][!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 13 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontColor ""][!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Rob]
ImageName=#@#Images\note#num#.png
H=350
W=250
MiddleMouseUpAction=[!WriteKeyValue Variables num ((#num#+1)%20)][#MC#][!Refresh] 
UpdateDivider=-1

[Rob1]
ImageName=#@#Images\PNN#num#.png
H=350
W=250
MiddleMouseUpAction=[!WriteKeyValue Variables num ((#num#+1)%20)][#MC#][!Refresh] 
UpdateDivider=-1

[Orb]

X=16
Y=50
H=20
W=20
ImageName=#@#Images\Orb\[CalcIma].png
DynamicVariables=1
UpdateDivider=4
ToolTipType=1
TooltipText=#SHOW#/#Hide#

[CalcIma]
Measure=Calc
Formula=(Random)
LowBound=1
HighBound=12
UpdateRandom=1
UpdateDivider=4

[ST]
X=105
Y=48
UpdateDivider=-1

[NoSt]
X=28
Y=98
H=220
W=180
clipstring=2
ToolTipType=1
UpdateDivider=-1

[Variables]
MC=Play #@#Sounds\Com.wav
Ww=Play #@#Sounds\Ww.wav
FBB=255,252,252
FEC=0,150,255,125
MTAJR=[!Refresh "NotesSuite\To-Do"][!Refresh "NotesSuite\Notes"][!Refresh "NotesSuite\Notes2"]
;=====Langue=====
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc


